Skip to main content
POST
Add or update an AML allowlist entry (Admin only)

Authorizations

Authorization
string
header
required

JWT access token for user authentication (Authorization: Bearer <jwt_token>). Create via POST /users/me/access_tokens.

Body

application/json

Admin AML allowlist upsert request.

account_id
string
required
reason
string | null

Response

AML allowlist entry upserted successfully

Admin AML allowlist entry response.

account_id
string
required
address_type
string
required
created_at
string<date-time>
required
created_by_user_id
string | null
reason
string | null